langcode: en
status: true
dependencies:
  config:
    - field.field.simple_mega_menu.default.layout_builder__layout
    - simple_megamenu.simple_mega_menu_type.default
  module:
    - entity_vdts
    - layout_builder
third_party_settings:
  entity_vdts:
    bare: false
  layout_builder:
    enabled: true
    allow_custom: true
id: simple_mega_menu.default.default
targetEntityType: simple_mega_menu
bundle: default
mode: default
content: {  }
hidden:
  langcode: true
  layout_builder__layout: true
  name: true
  user_id: true
